package worms.model;

import worms.util.Coordinate;

public class Food extends GameObject {

    public Food(World world, double[] location) {
        super(world, location, 0.2);

        final double rho = 150;
        setMass(getRadius(), rho);
    }
}
